[common]
site source = Site source
contact us = Contact us

about us = About us
about host = About host


[index]
bottom_text = We also have {glitchtip}, {baikal} and {freshrss} for members of our squad!

[index.descr]
sharkey = ActivityPub-based federated microblogging service
gitea = Opensource selfhosted Git repository hosting
matrix = federated instant messenger
copyparty = cloud file storage
4get = proxy search engine
tools = set of various tools
vert = file converter


[host]
hoster = Hosting Provider
specifications = Specifications
hoster_descr = Not bad, not expensive. There were network issues in the past
